<div>
    <div class="gray-container text-center">
        <div>
            Test Email
        </div>
      <div style="margin-top: 15px">
        <span>{{ title }}</span>
        <p class="text-muted">{{ message }}</p>
      </div>
    </div>
    